### Method

# Gtk Widgetget_vexpand_set

#### Declaration [src]

    gboolean
    gtk_widget_get_vexpand_set (
      GtkWidget* widget
    )

#### Description [src]

Gets whether `gtk_widget_set_vexpand()` has been used to explicitly set the expand flag on this widget.

See `gtk_widget_get_hexpand_set()` for more detail.

Gets property | `Gtk.Widget:vexpand-set`

#### Return value

Type: `gboolean`

Whether vexpand has been explicitly set.